<?php
$z[0]=Array("field","灵山湾海滨风景区,灵山湾海滨风",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","灵山湾海滨风景区位于胶南市区东部，胶南市开发区内，北依小珠山，南临灵山湾，东南与灵山岛相望，风景十分优美。风景区占地5.3平方公里。海滨风景区东南部为灵山湾国家森林公园，内有苍劲青翠的黑松林、枝繁叶茂的刺槐林，其中还间有毛白杨、火炬树、山楂、",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","灵山湾海滨风景区_黄岛区灵山湾海滨风景区旅游",357,438);
$z[2][4]['name']="title";
$z[3]=Array("field","",440,479);
$z[3][4]['name']="writer";
$z[4]=Array("field","",481,520);
$z[4][4]['name']="source";
$z[5]=Array("field","",522,562);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　灵山湾海滨风景区位于胶南市区东部，胶南市开发区内，北依小珠山，南临灵山湾，东南与灵山岛相望，风景十分优美。风景区占地5.3平方公里。\n</p><p>　　海滨风景区东南部为灵山湾国家森林公园，内有苍劲青翠的黑松林、枝繁叶茂的刺槐林，其中还间有毛白杨、火炬树、山楂、紫穗槐等树种。园东侧是浩瀚大海，岸畔沙滩绵绵，岩礁广布，形成“金滩镶绿野，碧海映蓝天”的明丽迷人海滨风光特点。 海滨风景区中部是海滨游乐区，位于 灵山湾北岸，这里有5公里优质沙滩，其中的3公里建成海水浴场， 海滨风景区北部建有百国墅大酒店（二星级饭店、旅游涉外定点单位）、观海苑（旅游涉外定点单位）和肥城疗养院等接待服务设施。\n</p><p>　　按照胶南市委、市政府的部署，胶南市国资公司担当灵山湾旅游度假区开发建设主体。目前，按照世界眼光，国际标准，已由国内一流团队进行整体策划、规划，基础设施配套建设投资达4亿元，今典红树林、富都香格里拉、大众报业文化创意产业园、水文科技馆等13个大项目入驻，社会总投资逾160亿元，规划建筑面积200余万平方米，形成了高端酒店和文化创意两大主导产业板块，正在进行省级旅游度假区申报工作，最终将打造成为国际知名、中国一流、北方第一、媲美三亚的旅游度假胜地。</div><br clear=all>",564,1646);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140518/140040F2932060-54I4.gif",1648,1734);
$z[7][4]['name']="litpic";

?>